NW4.11 и NW4.12

Обсуждение технических вопросов по продуктам Novell

NW4.11 и NW4.12

Сообщение Юра Кан » 25 июн 2002, 11:51

Здравствуйте

Кто-нибудь может мне разъяснить чем отличается NW4.11 от 4.12. Вопрос возник из-за того что на одном из трех серверов придется ставить 4.12 из INTEL RAID контроллера. И какие я получу приключения при работе в одном дереве 2 серверов 4.11 и одного 4.12.
Сервера используются только как файл-принт сервера.
Юра Кан
 
Сообщения: 116
Зарегистрирован: 06 июн 2002, 17:39

Сообщение Александр Попов » 25 июн 2002, 11:54

Вы ничего не путаете :?: .
После версии 4.11 была версия 4.2 :!:.
Александр Попов
 
Сообщения: 79
Зарегистрирован: 05 июн 2002, 08:27

Сообщение Владимир Никитин » 25 июн 2002, 11:55

Может имеется в виду не 4.12 а 4.2 ?
ИМХО 4.11 + SP?? = 4.2
SP на 4.11 есть ?
Аватара пользователя
Владимир Никитин
 
Сообщения: 445
Зарегистрирован: 05 июн 2002, 07:38
Откуда: Ростов-на-Дону

Исправление (4.11 и .4.2)

Сообщение Юра Кан » 25 июн 2002, 12:02

Естественно 4.2. Стоит 4.11 + SP8a. После SP9 не работает vrepair, наглухо вылетает сервер. NLM установки софта для контроллера говорит что работает только в 4.2, это же прописано в документации на него.
Юра Кан
 
Сообщения: 116
Зарегистрирован: 06 июн 2002, 17:39

Сообщение Владимир Никитин » 25 июн 2002, 12:14

Думаю никаких приключений вы не поимеете :(
Аватара пользователя
Владимир Никитин
 
Сообщения: 445
Зарегистрирован: 05 июн 2002, 07:38
Откуда: Ростов-на-Дону

Re: Исправление (4.11 и .4.2)

Сообщение Сергей Дубров » 25 июн 2002, 12:15

Юра Кан(ura68) писал(а):Естественно 4.2. Стоит 4.11 + SP8a. После SP9 не работает vrepair, наглухо вылетает сервер. NLM установки софта для контроллера говорит что работает только в 4.2, это же прописано в документации на него.


На самом деле, по большому счёту, NW4.20 - это практически 4.11+SP7+. 4.11 с сервис-паками понимает старый формат драйверов - DSK, и новый - NWPA. NW4.2 про DSK не в курсе, поддержку новых железок под DSK уже не делают, поэтому очень многие фирмы-разработчики в качестве минимальной версии требуют именно версию Netware4.2. Я, чуть менее года назад, практически без проблем поставил Mylex AcceleRAID352 на новый сервер под 4.11, хотя у него в требованиях тоже была указана минимальная версия 4.20. Поступил я очень просто - не стал "накатывать" сервис-паки на досовскую часть (там и "сидит" поддержка NWPA) Netware, а просто один-в-один скопировал её с "живого" запатченного 4.11. Так с тех пор всё и работает, без малейших замечаний. Сервис-пак - 8a (с 9-ым - не сложилось :lol: )
Аватара пользователя
Сергей Дубров
 
Сообщения: 2072
Зарегистрирован: 05 июн 2002, 06:07
Откуда: Новосибирск, ин-т ядерной физики СО РАН

Сообщение Юра Кан » 25 июн 2002, 12:27

Спасибо, буду пробовать установить 4.11. Задача - за выходные перенести рабочие диски сервера на RAID. Единственный подводный камень может быть в установке заагрузки с RAID но думаю что я его обойду. Если будут вопросы - буду задавать.
Юра Кан
 
Сообщения: 116
Зарегистрирован: 06 июн 2002, 17:39

Сообщение Андрей Тр. aka RH » 25 июн 2002, 17:55

Возможно, путаница произошла из-за 3.11 - 3.12 ( ну, и по аналогии .. ).

Кажется, 4.2 шла еще с немного другим набором софта ( bundled software ) - уже ориентированным на работу с Интернет. ИМХО продавалось оно тогда под названием Intranetware ( и вот версия собсно Netware в ней была как раз 4.2 ) .. хотя могу ошибаться - давненько это было.
Аватара пользователя
Андрей Тр. aka RH
 
Сообщения: 3937
Зарегистрирован: 18 июн 2002, 11:27

Сообщение Владимир Никитин » 26 июн 2002, 07:58

4.11 тоже была как IntraNetWare на 4-х дисках :)
Аватара пользователя
Владимир Никитин
 
Сообщения: 445
Зарегистрирован: 05 июн 2002, 07:38
Откуда: Ростов-на-Дону


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 4

cron